﻿
.navbar-collapse.collapse li {
    display: inline;
}

.headerSigninLinks {
    margin-top: 1px !important;
}

.navbar-inverse {
    height: 65px !important;
}

#header-links ul.dropdown-menu {
    left: -10px;
}

a.navbar-brand.hidden-xs.admin {
    background: url(../Images/lobby-admin-sm.png) no-repeat center left !important;
    display: block;
    height: 55px !important; /*80px*/
    width: 248px !important; /*360px;*/
    margin-top: 5px !important;/*10px*/
}

a.navbar-brand.hidden-xs.registration {
    background: url(../Images/lobby-user-sm.png) no-repeat center left !important;
    display: block;
    height: 55px !important;/*80px*/
    width: 274px !important;/*399px*/
    margin-top: 5px !important;/*10px*/
}
#menuPlaceholder {
    margin-top: 9px;
}

#defaultSession {
	color: white;
	font-size: 18px;
	text-shadow: 2px 2px 1px #000;
	text-align: center;
	height: 67px !important;
}

@media (max-width: 480px) {
    .navbar-inverse { height: 75px !important;}
}

@media (max-width: 767px) {
    .navbar-inverse { height: 85px !important;}
	div#phoneMenu {
		padding-top: 25px;
		margin-bottom: -13px;
	}
}

@media (max-width: 992px) {
	#header .headerContainer .sessionName {
		font-size: 16px !important;
	}
	.navbar-inverse .navbar-collapse, 
	.navbar-inverse .navbar-form {
		border: 0;
	}

	#navbarCollapse {
		padding: 0 !important;
	}
}